# Whether an eval run has an active share link.

Source: <https://everruns.com/docs/api/operations/get_eval_run_share/>

GET

/v1/evals/{eval\_id}/runs/{run\_id}/share

Select code samplecURL (shell:curl)

```js
const url = 'https://app.everruns.com/api/v1/evals/example/runs/example/share';
const options = {method: 'GET'};


try {
  const response = await fetch(url, options);
  const data = await response.json();
  console.log(data);
} catch (error) {
  console.error(error);
}
```

```sh
curl --request GET \
  --url https://app.everruns.com/api/v1/evals/example/runs/example/share
```

* Production APIapp.everruns.com/api/v1/evals/{eval\_id}/runs/{run\_id}/share

## Parameters

### Path Parameters

**eval\_id**

required

string

Prefixed public identifier

**run\_id**

required

string

Prefixed public identifier

## Responses

### 200

Success

Media typeapplication/json

Whether a run currently has an active share link.

object

**active**

required

Whether an active share link exists for the run.

boolean

##### Example

```json
{
  "active": true
}
```